petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscFEType

String with the name of a PETSc finite element space

### Synopsis

    typedef const char *PetscFEType;
    #define PETSCFEBASIC     "basic"
    #define PETSCFENONAFFINE "nonaffine"
    #define PETSCFEOPENCL    "opencl"
    #define PETSCFECOMPOSITE "composite"

Many br

Note: Currently, the classes are concerned with the implementation of element integration Many br

### See Also

PetscFESetType(), PetscFE

Level:beginner
Location:src/dm/dt/../../../include/petscfe.h
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages